/**
 * This injects Tailwind's base styles, which is a combination of
 * Normalize.css and some additional base styles.
 *
 * You can see the styles here:
 * https://github.com/tailwindcss/tailwindcss/blob/master/css/preflight.css
 *
 * If using `postcss-import`, you should import this line from it's own file:
 *
 * @import "./tailwind-preflight.css";
 *
 * See: https://github.com/tailwindcss/tailwindcss/issues/53#issuecomment-341413622
 */
/*NOTE: 'preflight' IS RENAMED TO 'base'*/
/*@tailwind base;*/

/**
 * Here you would add any of your custom component classes; stuff that you'd
 * want loaded *before* the utilities so that the utilities could still
 * override them.
 *
 * Example:
 *
 * .btn { ... }
 * .form-input { ... }
 *
 * Or if using a preprocessor or `postcss-import`:
 *
 * @import "components/buttons";
 * @import "components/forms";
 */
.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem
}
@media (min-width: 576px) {
    .container {
        max-width: 576px
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 768px
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 992px
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1200px
    }
}

/**
 * This injects all of Tailwind's utility classes, generated based on your
 * config file.
 *
 * If using `postcss-import`, you should import this line from it's own file:
 *
 * @import "./tailwind-utilities.css";
 *
 * See: https://github.com/tailwindcss/tailwindcss/issues/53#issuecomment-341413622
 */
html body .pointer-events-none {
    pointer-events: none
}
html body .visible {
    visibility: visible
}
html body .collapse {
    visibility: collapse
}
html body .static {
    position: static
}
html body .fixed {
    position: fixed
}
html body .absolute {
    position: absolute
}
html body .relative {
    position: relative
}
html body .sticky {
    position: sticky
}
html body .bottom-0 {
    bottom: 0px
}
html body .left-0 {
    left: 0px
}
html body .right-0 {
    right: 0px
}
html body .top-0 {
    top: 0px
}
html body .z-50 {
    z-index: 50
}
html body .float-right {
    float: right
}
html body .float-left {
    float: left
}
html body .float-none {
    float: none
}
html body .m-0 {
    margin: 0
}
html body .m-1 {
    margin: 0.25rem
}
html body .m-12 {
    margin: 3rem
}
html body .m-2 {
    margin: 0.5rem
}
html body .m-4 {
    margin: 1rem
}
html body .m-5 {
    margin: 1.25rem
}
html body .mx-2 {
    margin-left: 0.5rem;
    margin-right: 0.5rem
}
html body .mx-4 {
    margin-left: 1rem;
    margin-right: 1rem
}
html body .mx-auto {
    margin-left: auto;
    margin-right: auto
}
html body .my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem
}
html body .my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem
}
html body .mb-0 {
    margin-bottom: 0
}
html body .mb-1 {
    margin-bottom: 0.25rem
}
html body .mb-10 {
    margin-bottom: 2.5rem
}
html body .mb-12 {
    margin-bottom: 3rem
}
html body .mb-2 {
    margin-bottom: 0.5rem
}
html body .mb-3 {
    margin-bottom: 0.75rem
}
html body .mb-4 {
    margin-bottom: 1rem
}
html body .mb-6 {
    margin-bottom: 1.5rem
}
html body .mb-8 {
    margin-bottom: 2rem
}
html body .mb-base {
    margin-bottom: 2.2rem
}
html body .ml-1 {
    margin-left: 0.25rem
}
html body .ml-2 {
    margin-left: 0.5rem
}
html body .ml-3 {
    margin-left: 0.75rem
}
html body .ml-4 {
    margin-left: 1rem
}
html body .ml-auto {
    margin-left: auto
}
html body .mr-0 {
    margin-right: 0
}
html body .mr-1 {
    margin-right: 0.25rem
}
html body .mr-2 {
    margin-right: 0.5rem
}
html body .mr-3 {
    margin-right: 0.75rem
}
html body .mr-4 {
    margin-right: 1rem
}
html body .mr-6 {
    margin-right: 1.5rem
}
html body .mt-1 {
    margin-top: 0.25rem
}
html body .mt-10 {
    margin-top: 2.5rem
}
html body .mt-12 {
    margin-top: 3rem
}
html body .mt-2 {
    margin-top: 0.5rem
}
html body .mt-3 {
    margin-top: 0.75rem
}
html body .mt-4 {
    margin-top: 1rem
}
html body .mt-5 {
    margin-top: 1.25rem
}
html body .mt-6 {
    margin-top: 1.5rem
}
html body .block {
    display: block
}
html body .inline-block {
    display: inline-block
}
html body .inline {
    display: inline
}
html body .flex {
    display: flex
}
html body .inline-flex {
    display: inline-flex
}
html body .table {
    display: table
}
html body .list-item {
    display: list-item
}
html body .hidden {
    display: none
}
html body .h-10 {
    height: 2.5rem
}
html body .h-12 {
    height: 3rem
}
html body .h-16 {
    height: 4rem
}
html body .h-3 {
    height: 0.75rem
}
html body .h-4 {
    height: 1rem
}
html body .h-5 {
    height: 1.25rem
}
html body .h-6 {
    height: 1.5rem
}
html body .h-8 {
    height: 2rem
}
html body .h-full {
    height: 100%
}
html body .h-screen {
    height: 100vh
}
html body .min-h-screen {
    min-height: 100vh
}
html body .w-1\/3 {
    width: 33.33333%
}
html body .w-1\/5 {
    width: 20%
}
html body .w-10 {
    width: 2.5rem
}
html body .w-12 {
    width: 3rem
}
html body .w-16 {
    width: 4rem
}
html body .w-3 {
    width: 0.75rem
}
html body .w-32 {
    width: 8rem
}
html body .w-4 {
    width: 1rem
}
html body .w-4\/5 {
    width: 80%
}
html body .w-48 {
    width: 12rem
}
html body .w-5 {
    width: 1.25rem
}
html body .w-6 {
    width: 1.5rem
}
html body .w-64 {
    width: 16rem
}
html body .w-full {
    width: 100%
}
html body .max-w-2xl {
    max-width: 70rem
}
html body .max-w-full {
    max-width: 100%
}
html body .max-w-md {
    max-width: 40rem
}
html body .max-w-xs {
    max-width: 20rem
}
html body .flex-grow {
    flex-grow: 1
}
html body .border-collapse {
    border-collapse: collapse
}
html body .transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
html body .cursor-default {
    cursor: default
}
html body .cursor-move {
    cursor: move
}
html body .cursor-not-allowed {
    cursor: not-allowed
}
html body .cursor-pointer {
    cursor: pointer
}
html body .select-none {
    -webkit-user-select: none;
            user-select: none
}
html body .resize {
    resize: both
}
html body .list-inside {
    list-style-position: inside
}
html body .flex-row {
    flex-direction: row
}
html body .flex-row-reverse {
    flex-direction: row-reverse
}
html body .flex-col {
    flex-direction: column
}
html body .flex-wrap {
    flex-wrap: wrap
}
html body .flex-wrap-reverse {
    flex-wrap: wrap-reverse
}
html body .items-start {
    align-items: flex-start
}
html body .items-end {
    align-items: flex-end
}
html body .items-center {
    align-items: center
}
html body .justify-center {
    justify-content: center
}
html body .justify-between {
    justify-content: space-between
}
html body .gap-5 {
    gap: 1.25rem
}
html body :is(.space-x-6 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1.5rem * var(--tw-space-x-reverse));
    margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))
}
html body :is(.space-y-8 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}
html body .self-center {
    align-self: center
}
html body .overflow-hidden {
    overflow: hidden
}
html body .overflow-x-hidden {
    overflow-x: hidden
}
html body .truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
html body .break-all {
    word-break: break-all
}
html body .rounded-full {
    border-radius: 9999px
}
html body .rounded-lg {
    border-radius: .5rem
}
html body .rounded-none {
    border-radius: 0
}
html body .rounded-b-lg {
    border-bottom-right-radius: .5rem;
    border-bottom-left-radius: .5rem
}
html body .border {
    border-width: 1px
}
html body .border-0 {
    border-width: 0px
}
html body .border-2 {
    border-width: 2px
}
html body .border-b-0 {
    border-bottom-width: 0px
}
html body .border-l-0 {
    border-left-width: 0px
}
html body .border-l-4 {
    border-left-width: 4px
}
html body .border-r-0 {
    border-right-width: 0px
}
html body .border-t {
    border-top-width: 1px
}
html body .border-t-0 {
    border-top-width: 0px
}
html body .border-solid {
    border-style: solid
}
html body .border-dashed {
    border-style: dashed
}
html body .border-grey-light {
    --tw-border-opacity: 1;
    border-color: rgb(218 225 231 / var(--tw-border-opacity, 1))
}
html body .bg-\[\#083d55\] {
    --tw-bg-opacity: 1;
    background-color: rgb(8 61 85 / var(--tw-bg-opacity, 1))
}
html body .bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
html body .fill-current {
    fill: currentColor
}
html body .stroke-current {
    stroke: currentColor
}
html body .p-0 {
    padding: 0
}
html body .p-2 {
    padding: 0.5rem
}
html body .p-3 {
    padding: 0.75rem
}
html body .p-4 {
    padding: 1rem
}
html body .p-5 {
    padding: 1.25rem
}
html body .p-6 {
    padding: 1.5rem
}
html body .p-8 {
    padding: 2rem
}
html body .px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
}
html body .px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem
}
html body .px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}
html body .px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}
html body .px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}
html body .px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}
html body .py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
}
html body .py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}
html body .py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}
html body .py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}
html body .py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}
html body .py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}
html body .pb-0 {
    padding-bottom: 0
}
html body .pb-1 {
    padding-bottom: 0.25rem
}
html body .pb-6 {
    padding-bottom: 1.5rem
}
html body .pl-2 {
    padding-left: 0.5rem
}
html body .pr-4 {
    padding-right: 1rem
}
html body .pt-2 {
    padding-top: 0.5rem
}
html body .pt-3 {
    padding-top: 0.75rem
}
html body .pt-4 {
    padding-top: 1rem
}
html body .text-center {
    text-align: center
}
html body .text-right {
    text-align: right
}
html body .align-top {
    vertical-align: top
}
html body .text-3xl {
    font-size: 1.875rem
}
html body .text-5xl {
    font-size: 3rem
}
html body .text-base {
    font-size: 1rem
}
html body .text-lg {
    font-size: 1.125rem
}
html body .text-sm {
    font-size: .875rem
}
html body .text-xl {
    font-size: 1.25rem
}
html body .text-xs {
    font-size: .75rem
}
html body .font-bold {
    font-weight: 700
}
html body .font-medium {
    font-weight: 500
}
html body .font-semibold {
    font-weight: 600
}
html body .uppercase {
    text-transform: uppercase
}
html body .italic {
    font-style: italic
}
html body .leading-none {
    line-height: 1
}
html body .leading-tight {
    line-height: 1.25
}
html body .text-grey {
    --tw-text-opacity: 1;
    color: rgb(184 194 204 / var(--tw-text-opacity, 1))
}
html body .text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}
html body .underline {
    text-decoration-line: underline
}
html body .opacity-75 {
    opacity: 0.75
}
html body .shadow-drop {
    --tw-shadow: 0 2px 8px 0 rgba(0,0,0,0.14);
    --tw-shadow-colored: 0 2px 8px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
html body .shadow-lg {
    --tw-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
    --tw-shadow-colored: 0 15px 30px 0 var(--tw-shadow-color), 0 5px 15px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
html body .shadow-md {
    --tw-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08);
    --tw-shadow-colored: 0 4px 8px 0 var(--tw-shadow-color), 0 2px 4px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
html body .shadow-none {
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
html body .shadow-outline {
    --tw-shadow: 0 0 0 3px rgba(52,144,220,0.5);
    --tw-shadow-colored: 0 0 0 3px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
html body .blur {
    --tw-blur: blur(8px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
html body .drop-shadow {
    --tw-drop-shadow: drop-shadow(0 1px 2px rgb(0 0 0 / 0.1)) drop-shadow(0 1px 1px rgb(0 0 0 / 0.06));
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
html body .invert {
    --tw-invert: invert(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
html body .filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
html body .transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}
html body .ease-in-out {
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

/**
 * Here you would add any custom utilities you need that don't come out of the
 * box with Tailwind.
 *
 * Example :
 *
 * .bg-pattern-graph-paper { ... }
 * .skew-45 { ... }
 *
 * Or if using a preprocessor or `postcss-import`:
 *
 * @import "utilities/background-patterns";
 * @import "utilities/skew-transforms";
 */

html body .hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

html body .hover\:underline:hover {
    text-decoration-line: underline
}

html body .focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

html body .focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

html body .focus\:ring-offset-2:focus {
    --tw-ring-offset-width: 2px
}

@media (min-width: 576px) {
    html body .sm\:m-0 {
        margin: 0
    }
    html body .sm\:mx-0 {
        margin-left: 0;
        margin-right: 0
    }
    html body .sm\:mb-16 {
        margin-bottom: 4rem
    }
    html body .sm\:mr-6 {
        margin-right: 1.5rem
    }
    html body .sm\:block {
        display: block
    }
    html body .sm\:inline-block {
        display: inline-block
    }
    html body .sm\:inline-flex {
        display: inline-flex
    }
    html body .sm\:hidden {
        display: none
    }
    html body .sm\:w-1\/2 {
        width: 50%
    }
    html body .sm\:w-1\/3 {
        width: 33.33333%
    }
    html body .sm\:w-4\/5 {
        width: 80%
    }
    html body .sm\:w-full {
        width: 100%
    }
}

@media (min-width: 768px) {
    html body .md\:mb-0 {
        margin-bottom: 0
    }
    html body .md\:mt-0 {
        margin-top: 0
    }
    html body .md\:block {
        display: block
    }
    html body .md\:flex {
        display: flex
    }
    html body .md\:hidden {
        display: none
    }
    html body .md\:w-1\/2 {
        width: 50%
    }
    html body .md\:w-3\/5 {
        width: 60%
    }
    html body .md\:w-auto {
        width: auto
    }
    html body .md\:w-full {
        width: 100%
    }
    html body .md\:border-r {
        border-right-width: 1px
    }
}

@media (min-width: 992px) {
    html body .lg\:block {
        display: block
    }
    html body .lg\:w-1\/2 {
        width: 50%
    }
    html body .lg\:w-1\/4 {
        width: 25%
    }
    html body .lg\:w-3\/4 {
        width: 75%
    }
}

@media (min-width: 1200px) {
    html body .xl\:hidden {
        display: none
    }
    html body .xl\:w-1\/2 {
        width: 50%
    }
    html body .xl\:w-1\/4 {
        width: 25%
    }
    html body .xl\:w-3\/5 {
        width: 60%
    }
}

